<component name="libraryTable">
  <library name="Gradle: com.android.support.test:rules:0.5@aar">
    <ANNOTATIONS>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/rules-0.5.aar/f67006b03a2f7dd8e6e04098c97c1cc2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/rules-0.5.aar/f67006b03a2f7dd8e6e04098c97c1cc2/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/rules-0.5.aar/f67006b03a2f7dd8e6e04098c97c1cc2/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test/rules/0.5/71c1df91db9f063a68e2e52a8568c9f3bd3c1c73/rules-0.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test/rules/0.5/eb0523edeca93697d4c4b767277b407ed5920258/rules-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>